Subject: Clickpaper Review
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Jul 2000 05:21:00 -0700 (PDT)

The IT Compliance team has been asked to conduct a process review and process 
development project with the Clickpaper team.  The immediate plan is to focus 
on key processes prior to the go live date of July 24.  Arthur Andersen has 
agreed to provide experienced personnel to assist with this effort as 
necessary.

Attached please find a draft work program of the processes we plan to focus 
on over the next 13 days.  Under the execution section, the work program 
identifies the priority processes and the contacts we will initiate 
interviews with.  We will begin scheduling interviews this afternoon.

Thanks in advance for your cooperation,

Andrew Parsons
3-6665